Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Feb 2020 07:51:29 -0500

Chat transcript

	
		
			Name: kaihan
		
			E-mail: [email-masked]

	Frank Wed, 02/26/20 12:32:25 pm Europe/London
	
		Hello. How may I help you?

	kaihan 12:32:28 pm
	
		hi
	
		my email is [email-masked]

	Frank 12:32:45 pm
	
		Hi Kaihan

	kaihan 12:32:51 pm
	
		i want to buy over 100 servers per month

	Frank 12:34:46 pm
	
		Alright, please allow me a moment to look into it.

	kaihan 12:35:05 pm
	
		We just got in touch

	Frank 12:35:14 pm
	
		May I know if you are looking for a dedicated or colocated server?
	
		Are we still connected?

	kaihan 12:38:11 pm
	
		dedicated

	Frank 12:40:15 pm
	
		Alright, please let me know if you would wanna add firewall to your server?
	
		Are you there, Kaihan?

	kaihan 12:43:19 pm
	
		dont need firewall

	Frank 12:43:28 pm
	
		Thank you, I'll escalate this right away to our sales team. Please expect a followup from us shortly.

	kaihan 12:44:03 pm
	
		thank you

	Frank 12:44:17 pm
	
		Can we reach out to you via email?
	
		Our sales team will reach out to you on your email.
	
		Is there anything else I can help you with today?

	kaihan 12:47:12 pm
	
		yes
	
		i can
	
		I don't need any more help

	Frank 12:47:39 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:50:10 pm
	
		Frank archived the chat

	17m 45s

Chat has been opened from website: https://www.colocationamerica.com/windows-dedicated-server/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com